# $EPIC: tolower,v 1.3 2001/07/13 23:09:53 jnelson Exp $
Synopsis:
   $tolower(<text>)

Technical:
   * This function returns a copy of <text> such that all characters for
     which isupper(<char>) is true are converted to tolower(<char>).
   * This function uses the "ISO C89" isupper(3) and tolower(3) functions
     and as such obey your system's LOCALE settings.

Practical:
   Useful to convert all lowercase characters in a string to lowercase.

Returns:
   <text> converted to all lowercase letters.

Examples:
   $toupper(HELLO THERE.)	returns "hello there."

History:
   This function first appeared in ircII.

See Also:
   toupper(6); tr(6)
